.faqs {
    margin-bottom: var(--spacing-7);
    padding-bottom: var(--spacing-5);
}

.faqs_section {
    padding-top: var(--spacing-5);
}

.faqs_section + .faqs_section {
    margin-top: var(--spacing-7);
}

.faqs_section h3 {
    margin-bottom: var(--spacing-4);
}



/* ------------------------------ */
/* -------- Media Queries ------- */
/* ------------------------------ */

@media screen and (max-width: 1239.98px) and (min-width: 992px) {

    .faq__side_navigation {
        -ms-flex-preferred-size: 28%;
        flex-basis: 28%;
        max-width: 28%;
    }

    .faq__content  {
        -ms-flex-preferred-size: 72%;
        flex-basis: 72%;
        max-width: 72%;
    }

}


@media screen and (max-width: 991.98px) and (min-width: 768px) {

    .faq__side_navigation {
        -ms-flex-preferred-size: 32%;
        flex-basis: 32%;
        max-width: 32%;
    }

    .faq__content  {
        -ms-flex-preferred-size: 68%;
        flex-basis: 68%;
        max-width: 68%;
        padding-left: 0;
    }

    .faqs_section + .faqs_section {
        margin-top: var(--spacing-6);
    }

}